﻿@model PlayerAgentManagement.BL.Domain.Player

@{
    ViewBag.Title = "Player details";
    Layout = "_Layout";
}

<h2>Player details</h2>

<section class="my-3">
    <div class="mb-3 row">
        <label for="name-label" class="col-sm-2 fw-bold">Name</label>
        <span id="name-label" class="col-sm-10">@Model.Name</span>
    </div>
    <div class="mb-3 row">
        <label for="birthdate-label" class="col-sm-2 fw-bold">BirthDate</label>
        <span id="birthdate-label" class="col-sm-10">@Model.BirthDate</span>
    </div>
    <div class="mb-3 row">
        <label for="position-label" class="col-sm-2 fw-bold">Position</label>
        <span id="position-label" class="col-sm-10">@Model.Position</span>
    </div>
    <div class="mb-3 row">
        <label for="salary-label" class="col-sm-2 fw-bold">Salary</label>
        <span id="salary-label" class="col-sm-10">@Model.Salary</span>
    </div>
</section>

<partial name="_TeamOverview" model="Model.Contracts" />


